GTK2 Coming to QNX 6

Julian (a.k.a. Kinners) has ported GTK2 and family to QNX6. You can find them in his repository at http://www.qnxzone.com/~kinners/repository/ GTK2 is required for those newer GTK based applications such as latest GAIM, xchat. This GTK2 port uses XFree86 4.3 (binary available at http://sf.net/projects/openqnx ) and it may work for you if you are using XFree86 4.2 as found on the 3rd party CD. Any questions, please email Kinners.

Button of QOpenCD: